=== debian/changelog ===
ros-indigo-pal-detection-msgs (0.11.3-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jordi Adell <jordi.adell@pal-robotics.com>  Wed, 21 Sep 2016 15:28:25 -0000

ros-indigo-pal-detection-msgs (0.11.2-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 18 Sep 2016 22:00:00 -0000

ros-indigo-pal-detection-msgs (0.11.1-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-detection-msgs (0.11.0-0trusty) trusty; urgency=high

  * add emotions fields
  * Contributors: Jordi Pages

 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-pal-detection-msgs (0.10.4-0trusty) trusty; urgency=high

  * add facial expressions and confidence information
  * Contributors: Jordi Pages

 -- Jordi Adell <jordi.adell@pal-robotics.com>  Thu, 03 Sep 2015 22:00:00 -0000

ros-indigo-pal-detection-msgs (0.10.3-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 08 Mar 2015 23:00:00 -0000

ros-indigo-pal-detection-msgs (0.10.2-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Thu, 05 Feb 2015 23:00:00 -0000

ros-indigo-pal-detection-msgs (0.10.1-0trusty) trusty; urgency=high



 -- Jordi Adell <jordi.adell@pal-robotics.com>  Sun, 16 Nov 2014 23:00:00 -0000

ros-indigo-pal-detection-msgs (0.9.1-0trusty) trusty; urgency=high

  * Modifications for the pal_person_detection_fuser
  * add size of object in SelectTexturedObject
    and add comments on both messages
  * add services for textured object detection
  * image included in the message is now compressed
  * pal_detection_msgs: fix message generation
  * Added other packages needed by people that want to use our robot, face
    detection in pal_detection_msgs, and text to speech in text_to_speech. Also
    removed from pal_interaction_msgs the references to the speech part that was
    included there and made incompatible the use of axclient without having the
    same package name than the one inside of the real robot
  * Contributors: Jordi Pages, Paul Mathieu, Sammy Pfeiffer

 -- Jordi Adell <jordi.adell@pal-robotics.com>  Mon, 26 May 2014 22:00:00 -0000
