=== debian/control ===
Source: ros-indigo-pal-detection-msgs
Section: misc
Priority: extra
Maintainer: Jordi Adell <jordi.adell@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pal-detection-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-sensor-msgs
Description: This package defines messages used by the pal face detection and recognition.
